Subject: [Netslices] Provisional BoF Date and Time

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 17 Jun 2017 15:31:18 +0100

Hi,

The early draft schedule agenda shows us meeting on Monday 17 July from 13.30 to
15.30.

We are scheduled against cdni, jmap, rtcweb, 6tisch, homenet, iccrg, isis, and
lisp. Please let the chairs know if you believe any of these is a *significant*
issue (minor inconvenience is, erm, just a minor inconvenience).

Thanks,
Adrian